Bug 719 - Missing %clean in spec file
Missing %clean in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: rootfiles (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-06 18:03 EST by stewart
Modified: 2014-03-16 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-12 07:39:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stewart 1999-01-06 18:03:36 EST
rootfiles-5.2-3.src.rpm is missing the %clean section in the
spec file
Comment 1 Jeff Johnson 1999-01-12 07:39:59 EST
Fixed in rootfiles-5.2-4

Note You need to log in before you can comment on or make changes to this bug.